## gosa-plugins-sudo 2.8~git20211022.7ff3ed2

=== debian/changelog ===
gosa-plugins-sudo (2.8~git20211022.7ff3ed2-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_plugins-admin-sudo-class_sudoGeneric.inc-Assign-vari.patch.
      Assign variable before using it.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2023 18:44:06 +0200

gosa-plugins-sudo (2.8~git20211022.7ff3ed2-2) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2023 13:03:23 +0100

gosa-plugins-sudo (2.8~git20211022.7ff3ed2-1) experimental; urgency=medium

  * Upstream pre-release of GOsa² 2.8.x.
  * Uploading as individual src:pkg instead of as part of src:pkg gosa.
    (Closes: #1029061).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2023 13:24:51 +0100
