=== debian/control ===
Source: gosa-plugins-sudo
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-sudo
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-sudo.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-sudo

Package: gosa-plugins-sudo
Architecture: all
Depends:
 gosa (>= 2.8~),
 ${misc:Depends},
Breaks:
 gosa (<< 2.8~),
 gosa-plugin-sudo (<< 2.8~),
Replaces:
 gosa-plugin-sudo (<< 2.8~),
Provides:
 gosa-plugin-sudo,
Description: sudo plugin for GOsa²
 Sudo management plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-plugins-sudo-schema
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 slapd,
Breaks:
 gosa-plugin-sudo-schema (<< 2.8~),
Replaces:
 gosa-plugin-sudo-schema (<< 2.8~),
Provides:
 gosa-plugin-sudo-schema,
Description: LDAP schema for GOsa² sudo plugin
 This package includes the LDAP schema needed by the GOsa
 sudo plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
